Entrar

Remover ref de Seller

DELETE https://{organization}.myguper.com/api/catalog/{interface}/seller/{refId}

Remueve sólo el ref externo. La entidad subyacente NO se elimina (usá el DELETE canónico de la entidad para eso). Retorna 404 si el ref no existe.

Try-it values populated from environment ACME (Demo)


Autenticación

Token

Send your user token in the x-guper-authorization header.

Encabezados

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Respuestas

{"success":true}
Copied to clipboard